
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans:700);

body {
    padding-bottom: 40px;
    background-color:#02364d;
}
.btn-default{
    border:none !important;
    background-color:#f76d00 !important;
    background-image:none;
    color:#fff !important;
    font-weight:900;
    font-family:'arial-black',"Arial Black",arial,helvetica,sans-serif;
    text-transform: uppercase;
}
.btn-default:hover{
    background-color:#ff8017 !important;
    text-decoration:none !important;
}
.btn-default.disabled{
    background-color: #FFFFFF !important;
    border-color: #CCCCCC !important;
    color:#acacac !important;
}
.panel{
    background-color:#fff;
    border-color:#ececec;
    border-style:solid;
    border-width: 8px 6px 0px 6px;
    font-size:22px;
}
.bg-warning{
    background-color:#fff42f;
}
hr{
    border-color:#d3d3d3;
}
h2{
    font-size:18px;
    text-transform: uppercase;
    line-height:1em;
}
#contentMain{
    background-color: #ececec;
    position:relative;
    padding-top:10px;
    padding-bottom:10px;
    z-index:100;
}
table label{
    padding-right:10px;
}
.indent{
    padding-left:30px;
}
.footnote{
    font-size:85%;
}
.popover img{
        max-width:100%;
    }
.popover iframe{
    height:150px;
    width:100%;
    }
@media (min-width: 768px) {
    .popover{
        max-width:650px;
    }
    .popover iframe{
        width:620px;
        height:300px;
    }
    .popover .popover-title{
        min-height:30px;
    }
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Flip around the padding for proper display in narrow viewports */
.navbar-static-top{
    background:url('../img/grad-blue-80px.png') repeat-x #035274;
    margin-bottom:0px;
}

.navbar {
    min-height:80px;
    padding-right: 15px;
    padding-left: 15px;
}
.navbar .active a{
    color:#ffec64 !important;
}
.navbar-brand{
    max-width:255px;
    width:75%;
    margin:0px;
    padding:10px 0px 5px 0px;
}
.narbar-brand img{
    max-width:255px;
}
.navbar-toggle{
    background-color:#f0f0f0;
    margin-top:22px;
    margin-right:3px;
    padding:7px 8px 7px 8px;
}
.navbar-toggle .icon-bar{
    background:#02364d;
}
.navbar .navbar-nav > li > a{
    color:#fff;
    font-family:'arial-black','Arial Black','helvetica',sans-serif;
    text-transform: uppercase;
    font-weight:900;
    
    padding-bottom:14px;
    padding-top:14px;
    
}
.navbar .navbar-nav > li > a:focus,.navbar .navbar-nav > li > a:hover{
    background-color:inherit;
    color:#fda31c;
    text-decoration:none;
}
.navbar .btn-default{
    margin-top:16px;
    line-height:1em !important;
}

@media (min-width: 768px) {
    .navbar .navbar-nav > li > a{
        line-height:48px;
    }
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-inner > .item .carousel-inner{
    position:relative;
    text-align:center;
}
.carousel-inner > .item > img{
    margin-left:50%;
    position:relative;
    left:-1000px;
    max-width:2000px;
    width:2000px;
}
.carousel-inner .carousel-caption{
    bottom:10px;
}
.carousel-indicators{
    bottom:0px;
}
.carousel-inner .carousel-caption h1{
        font-weight:900;
        font-family:'Arial Black','arial-black',arial,helvetica,sans-serif;
}
.carousel-inner .carousel-caption h3{
    font-weight:bold;
}
@media (min-width: 768px) {
    .carousel-inner .carousel-caption{
        bottom:auto;
        left:50%;
        margin-left:0px;
        top:40px;
        width:525px;
    }
    .carousel-inner .carousel-caption h1{
        font-weight:900;
        font-family:'Arial Black','arial-black',arial,helvetica,sans-serif;
        font-size:40px;
    }
}

/* NOTIFICATION MAIN HEADING BAR
-------------------------------------------------- */
.mainHeading{
    background:#0e364d;
    color:#fff;
    padding:5px 20px 5px 45px;
    
    line-height:1.2em;
    font-family:'Alegreya Sans',helvetica,arial,sans-serif;
    font-size:22px;
    font-weight:700;
}
.mainHeading h1{
    padding:0;
    margin:0;
}
.mainHeading ul{
    margin-bottom:0px;
    padding-left:45px;
    padding-right:20px;
}
.mainHeading li{
    padding:5px 5px 0px 5px;
}
.mainHeading p{
    margin:0;
    padding:0;
}
.mainHeading .byline{
    color:#edd507;
    font-weight:normal;
    font-size:40%;
    font-family:helvetica,arial,sans-serif;
    padding-left:15px;
    line-height:1em;
    display:block;
}
.mainHeading .openquote{
    position:absolute;
    top:40px;
    left:0px;
    font-size:120px;
    font-family:arial,helvetica,sans-serif;
}
@media (min-width: 768px) {
    .mainHeading{
        font-size:32px;
        padding:5px 5px 0px 5px;
    }
    .mainHeading li{
        line-height:1.2em;
    }
    .mainHeading .byline{
        display:inline;
    }
}

/* CENSUS MODULE
-------------------------------------------------- */
#moduleEmployeeList table .spouse .name, #moduleEmployeeList table .dep .name{
    font-size:13px;
    text-align:right;
}
#moduleEmployeeList table .person_label{
    display:block;
    font-size:11px;
    font-weight:bold;
}
#moduleEmployeeList .censusCmd{
    text-align:right;
}

/* CREATE ACCOUNT MODULE
-------------------------------------------------- */
.module_form{
    background:#02364d;
    border-radius:6px;
    color:#fff;
    padding:15px;
    position:relative;
    margin-top:15px;
    margin-bottom:15px;
}
.module_form.profile_dep{
    padding-bottom:5px;
    margin-top:10px;
    margin-bottom:10px;
}
.module_form .icon{
    display:none;
    float:left;
}
.module_form form{
    color:#000;
    padding-left:5px;
}
.module_form form label{
    color:#fff;
}
.module_form input, .module_form select{
    color:#000;
    font-size:28px;
    margin:0px 0px 12px 0px;
    width:100%;
}
.module_form .checkbox{
    display:inline;
    margin-left:10px;
    width:auto !important;
}
textarea:focus, select:focus, select[type]:focus, input:focus, input[type]:focus, .uneditable-input:focus {   
    border-color: rgba(229, 103, 23, 0.8);
    box-shadow: 0 1px 1px rgba(229, 103, 23, 0.075) inset, 0 0 8px rgba(229, 103, 23, 0.6);
    outline: 0 none;
}
.module_form h2{
    margin-top:5px;
}
.module_form .footnote{
    font-size:75%;
    line-height:1.2em;
}
.module_form table{
    background:#fff;
    border-radius:5px;
    color:#000;
    font-size:16px;
}
.module_form table input,.module_form table select{
    border:1px solid #000;
    font-size:16px;
}
.module_form table th{
    font-weight:bold;
}
.module_form table td{
    padding:5px 5px 0px 5px;
}
.module_form table .bdate{
    width:auto;
}

@media (min-width: 768px) {
    .module_form .icon{
        display:inline;
    }
    .module_form form{
        padding-left:90px;
    }
}

/* ABOUT MODULE
-------------------------------------------------- */
#about_profiles_wrapper{
    
}
.hldpanel .panel-title h3{
    color:#04648d;
    margin:0;
    padding:0;
    text-transform: uppercase;
    font-weight:bold;
}
.hldpanel .profile_img{
        height:auto;
        width:100%;
    }
.hldpanel .panel-heading{
    background:#f8f8f8;
}
.hldpanel .postitle{
    background: #d7d7d7;
    color:#6a6a6a;
    font-size:65%;
    padding:5px;
}
.hldpanel .panel-body{
    font-size:80%;
}
.hldpanel .panel-body{
    padding:1em 10px 10px 10px;
}
.hldpanel .panel-body hr{
    margin:0;
}

@media (min-width: 768px) {
    #about_profiles_wrapper .profile_img{
        margin:0px 0px 0px 1em;
        width:95%;
    }
}
#about_carriers{
    position:relative;
}
#about_carriers img{
    padding:8px;
    position:relative;
    margin:0px auto 0px auto;
    display:block;
}

/* QUOTE MODULE
-------------------------------------------------- */
#quoteWrapper .monthly_premium{
    color:#acacac;
    font-size:80%;
    text-align:right;
}
#quoteWrapper .list-group h4{
    font-size:110%;
}
#quoteWrapper .list-group-item-text{
    font-size:70%;
}
#quoteWrapper .list-group-item-heading .footnote{
    font-size:60%;
}
#quoteWrapper .planDetails{
    font-size:75%;
    line-height:1.2;
    margin-top:10px;
    margin-bottom:10px;
}
#quoteWrapper .planDetails h3{
    padding:0;
    margin:0;
    font-weight:bold;
    font-size:120%;
}
#quoteWrapper .planDetails td{
    padding-top:5px;
    padding-bottom:5px;
    vertical-align:top;
}
#quoteWrapper .planDetails .icon{
    padding-right:10px;
    width:70px;
}
#quoteWrapper #quoteChangeCoverage{
    font-size:70%;
}
#quoteWrapper #quoteChangeCoverage .list-group{
    margin-bottom:10px;
}
#quoteWrapper #quoteCmd hr{
    padding-bottom:0px;
    margin-bottom:0px;
}
#quoteWrapper .catNav{
    padding-bottom:0.5em;
}
#quoteWrapper .catNav .list-group-item,
#quoteWrapper .quote_prod{
    border-left:15px solid #f76d00;
}
#quoteWrapper #quoteCmd{
}

#quoteWrapper #quote_total_premium{
    font-weight:bold;
    text-align:right;
}

#quoteWrapper .col-right.affix{
    position:relative;
}

#quoteWrapper #quote_settings_wrapper.affix{
    position:relative;
    
}

#quoteWrapper #quote_settings_wrapper h2{
    font-size:85%;
}
.quoteCat .cmdRemove .glyphicon,
.quoteCat .cmdExplore{
    vertical-align:middle;
}
.quoteCat .quoteCatCmd{
    font-size:70%;
    float:right;
}
.quoteCat .catSelProd{
    background:#428bca;
    color:#fff;
    margin-top:0px;
    font-size:85%;
    padding:4px;
}
#quoteWrapper .col-right .panel-body{
    padding:0px 15px 15px 15px;
}
#quoteWrapper #quote_apply_cmd .btn{
    white-space:normal;
}
#quoteNav li a{
    font-size:20px;
    padding:7px 10px;
}
    
@media (min-width: 992px) {
    #quoteWrapper .col-right.affix{
        width:292px;
        position:fixed;
        top:0px;
        left:50%;
        margin-left:293px;
    }
    
    #quoteWrapper #quote_settings_wrapper.affix{
        background:#fff;
        width:263px;
        position:fixed;
        top:0px;
        left:50%;
        margin-left:-570px;
    }
}

/* FAQ
-------------------------------------------------- */
#faq_wrapper .list-group-item-heading{
    font-weight:bold;
}
#faq_wrapper .list-group-item-text{
    font-size:15px;
}
#faq_wrapper .list-group-item-text li{
    padding:0px 0px 8px 15px;
}
#faq_wrapper .question{
    cursor:pointer;
}
#faq_wrapper .question:hover{
    background-color:#f5f5f5;
}

/* FOOTER
-------------------------------------------------- */
.footer{
    font-size:13px;
    z-index:50;
}
.footer a{
    color:#c3c3c3;
}
.footer a:hover{
    color:#fff;
    text-decoration: none;
}
.footer ul a{
    display:block;
    line-height:1.2em;
}
.footer h3{
    color:#f5f5f5;
    font-family:Helvetica,"Helvetica Neue",Arial, "Nimbus Sans L", sans-serif;
    font-weight:bold;
    margin-bottom:2px;
    text-transform: uppercase;
    font-size:16px;
}
.footer p{
    color:#c3c3c3;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 5px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left:  15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left:  0;
    }
    .navbar-brand{
        height:48px;
        padding:14px;
        width:100%;
    }
    .navbar-brand img{
        width:255px;
    }
    .navbar .navbar-nav > li > a{
        padding-left:12px;
        padding-right:12px;
    }

    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
    
    .panel{
        
    }
}

@media (min-width: 992px) {
    .navbar .navbar-nav > li > a{
        padding-left:20px;
        padding-right:20px;
    }
}

#alert_bar{
    background: url('../img/grad-yellow-200px.png') repeat-x;
    color:#b02700;
    padding:6px;
    font-size:115%;
    text-align:center;
}
#alert_bar a{
    color:#f76d00;
    color:#04638c;
    text-decoration:underline;
}
#alert_bar a:hover{
    color:#0587be;
}

.popover-title{
    color:#02364d;
    font-weight: bold;
    font-size:75%;
}
.popover-content{
    color:#111111;
    font-size:75%;
    font-weight:normal;
}
.popover-content ul{
    list-style-type:disc;
    padding-left:10%;
}
.popover-content ul li{
    padding-bottom: 5px;
}

@media screen and (min-width: 768px) {
    .modal-lg {
        width: 60%; /* either % (e.g. 60%) or px (400px) */
    }
}